
.wrap-search{
	padding: 1em 1em;
	border-top: 1px solid #fff;
}
.wrap-search .fa{
	color: #fff;
	padding: 0 2px 0 0px;
}
.wrap-search  input{
    background-color:transparent;
    border:0;
    color:white;
    font-family: 'UniversLT-Condensed';
    font-size: 1em;
}
.container .text.small-content{
    width: 520px;
    margin: auto;  
    line-height: 1.55;
}
.container .text h2{
    color: #333333;
    font-size: 31px;
    text-transform: uppercase;
    margin: 2em 0 .8em;
}
.container .text h3{
    color: #0071BC;
    font-size: 25px;
    text-transform: uppercase;
    margin: 2.2em 0 -.4em;
}
.container .text h4{
    color: #3B3B3B;
    font-size: 20px;
    text-transform: uppercase;
    margin: 2.2em 0 -.9em;
}
.container .text h5{
    color: #333333;
    font-size: 16px;
    font-weight: 700;
    text-transform: none;
    margin: 2.2em 0 -.6em;
}


.container .text blockquote{
    background-color: transparent!important;
    font-family: "UniversLTStd-LightCn";
    font-size: 20px;
    padding: 0;
    margin: 0 3em;    
    line-height: 1.5em;
}
.wrap-search input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #fff;
    opacity: 1; /* Firefox */
}

.wrap-search input:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #fff;
}

.wrap-search input::-ms-input-placeholder { /* Microsoft Edge */
    color: #fff;
}
.wrap-search input:focus{
    outline: none;
}
.wrap-captcha{
    padding: 0 0 20px 0;
}
.photoswipe-gallery-caption{
    display: none;
}
.search-page{
    min-height: 600px;
}
#filters .controls .current-filter:after{
    top: 8px;
    height: 18px;
    width: 18px;    
}

.filter-result{
   color: #000;
}
.container .gallery-item{
    width: 330px;
    margin: 0!important;
}
.container .gallery-item img{
    border: 5px solid #fff!important;
}
.container .gallery-caption{
    display: none;
}
.fancybox-overlay{
    background-image: none;
    background-color: rgba(0,0,0,0.3);
}
.fancybox-title-float-wrap {
    bottom: 0;
    right: 0;
    margin-bottom: 0;
     text-align: left; 
    width: 100%;
    background-color: #fff;
}
.fancybox-title-float-wrap .child {
    display: inline-block;
    margin-right: 0%;
    padding: 10px 20px;
    background: transparent;
    background: rgba(0, 0, 0, 0);
     -webkit-border-radius: 0; 
    -moz-border-radius: 0;
     border-radius: 0; 
    text-shadow: 0 1px 2px transparent;
    color: #000;
    font-weight: normal;
    line-height: 20px;
    white-space: initial;
}
.fancybox-close{
    top: 5px;
    right: 5px;    
}


.section-blocks .section:nth-child(1):after {
    top: 0;
    right: 0;
    left: initial;
}
.section-blocks .section:nth-child(2):after {
    top: 0;
    left: 0;
}
/** icon color section*/
.section-features  .feature:hover .gif-animate svg.fill-space{
    opacity: 0;
}
.section-features  .feature-icon{
    background-position: center center;
}
.section-features .feature:hover .feature-icon.spaces{
    background-image:url(../images/Spark_Spaces_FINAL.gif);
}
.section-features .feature:hover .feature-icon.events{
    background-image:url(../images/Events_Final.gif);
}
.section-features .feature:hover .feature-icon.jobs{
    background-image:url(../images/Jobs_Final.gif);
}
.section-features .feature:hover .feature-icon.business-idea{
    background-image:url(../images/BusinessIdea_Final.gif);
}
/** white icons*/
.section-blocks .section:hover .gif-animate svg.fill-space{
    opacity: 0;
}
.section-blocks .feature-icon{
    background-position: center center;
}
.section-blocks .section:hover .feature-icon.events-mono{
    background-image:url(../images/Events-White_Final.gif)!important;
}

.section-blocks .section:hover .feature-icon.business-idea{
    background-image:url(../images/BusinessIdea-White_Final.gif)!important;
}
.events-list .event-item .date.mobile{
    display: none;
}
.blue{
    color: #0071BC;
}

.wrap_checkbox{
    padding: 9px 0 10px;
    float: left;
    width: 100%;    
}
#signup-form .box_sel{
  opacity:0;
    width: 1px!important;
    height: 1px;
    margin: 0!important;
    padding: 0!important;      
}
#signup-form .checker {
    display: inline-block;
    position: relative;
    padding: 0px 0px 0px 30px!important;
    margin: 0;     
}
#signup-form .checker:after{
    content: "";
    background-image: url(../images/checkbox.png?v=2);
    background-position: left center;
    background-size: auto 100%;
    width: 21px;
    height: 21px;
    background-repeat: no-repeat;
    display: block;
    vertical-align: middle;  
    position: absolute;
    left: 0;
    top: 4px;              
}
#signup-form .box_sel:checked + .checker:after {
  background-position: right center;
}


#signup-form{
    width: 426px;
    margin: auto;
    padding: 30px 0;
}
#signup-form input[type="text"]{
    width: 100%;
    border: 1px solid #666666;
    padding: 9px 10px;
    font-family: 'UniversLT-Condensed';
    font-size: 18px;
}
#signup-form .col2{
    float: left;
    width: 50%;
}
#signup-form .row{
    float: left;
    width: 100%;
}
#signup-form .wrap-input{
    padding: 6px 0;
    clear: both;
}
#signup-form .wrap-input label{
    padding: 0 0 0 5px;
}
.align-center{
    text-align: center;
}
#signup-form #f_submit{
    background-color: #0071BC;
    border: 0;
    color: #fff;
    width: 200px;
    text-transform: uppercase;
    padding: 11px 0;
    line-height: 1em;   
    font-family: 'UniversLT-Condensed';
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;     
}
.company-item{
    background-color: #85c571;
    margin: 10px 0;
    float: left;
    width: 100%;
    position: relative; 
}
.company-item .img-company{
    width: 30%;
    float: left;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}
.company-item .img-company.logo-comp{
    background-size: auto 65%;
    background-color: #fff;
    background-position: center;
}
.company-item .title{
    font-size: 1.3em;
}
.company-item .desc-company{
    width: 100%;
    float: left;
    padding: 3% 4% 3% 34%;
    color: #fff;
    
}
.company-item .desc-company .description{
    padding: 10px 0 20px;
    font-size: 1.1em;
}
.company-item .wrap-btb a{
    display: inline-block;
    border: 1px solid #fff;
    padding: 10px 20px;
    line-height: 1em;
    text-transform: uppercase;
    color: #fff;    
}
.company-item .wrap-btb a:hover{
    background-color: #fff; 
    color: #0096a6;
}
.testimonial-items{
    text-align: center;
}
.testimonial-items .testimonial{
    color: #0071BC;
    font-size: 1.7em;
    line-height: 1.4em;
    width: 80%;
    margin: 30px auto;
    position: relative;
    padding: 1px 0;
}
.testimonial-items .testimonial:after{
    content: "";
    position: absolute;
    width: 70%;
    height: 1px;
    background-color: #888;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
}
.testimonial-items .testimonial:before{
    content: "";
    position: absolute;
    width: 70%;
    height: 1px;
    background-color: #888;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
.testimonial-items .title{
    display: block;
    text-align: center;
    margin: 0;
    font-size: 0.8em;
    padding: 0; 
}
.testimonial-items .name{
    font-size: 1em;
}
.testimonial-items .testimonial-item{
    padding: 30px 0;
}
.testimonial-items .title li{
    display: inline-block;
    border-left: 1px solid #0071BC;
    line-height: 1em;
    padding: 0 10px 0 13px;
}
.testimonial-items .title li:first-child{
    border-left: 0px;
}
.success{
    padding-bottom: 10%;
}
.error{
    color: red;
    text-align: center;
    font-size: 1.1em;

}

.wrap-btb{
    clear: both;
    padding: 30px 0 0;
}
.wrap-btb .btb-signup{
    display: block;
    padding: 10px 0px;
    text-align: center;
    width: 235px;
    color: #fff;
    font-weight: 700;
    letter-spacing: 1px;
    background-color: #88c873;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;    
}
@media only screen and (max-width: 900px){
        .events-list .event-item .date.desktop{
            display: none;
        }
      .events-list .event-item .date.mobile {
        display: block;
        transform: translateY(-0em);
        width: 100%;
        font-size: 16px;      
    }  
    .events-list .event-item .date.mobile div{
        line-height: 1em;
        display: inline-block;
        padding: 0.2em 0;
        padding-right: 0em;
    }
    .events-list .event-item .date .month-number, .events-list .event-item .date .date-number{
        color: #333;
    }
    .events-list .event-item .date .day {
        text-transform: capitalize;
    }    
}
@media only screen and (max-width: 600px){
    .company-item .desc-company{
        padding: 3% 4% 3% 4%;
    }
    .company-item .img-company{
        width: 100%;
        height: 200px;
        position: static;
    }
    .container .text.small-content{
        width: 100%;
    }
    #signup-form{
        width: 100%;
    }
    #signup-form .col2{
        width: 100%;
    }
    .testimonial-items .testimonial{
        font-size: 1.5em;
    }
}